Google Web Toolkit
Search Google Code:

# Interface ResponseTextHandler

public interface ResponseTextHandler
Implement this interface to receive HTTP completion events. This event is fired by HTTPRequest.

## Methods

onCompletion(String) | Called when an asynchronous HTTP request completes successfully.

## Method Detail

### onCompletion

public void onCompletion(String responseText)
Called when an asynchronous HTTP request completes successfully.

#### Parameters

responseText
  the text returned from the server